Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Sep 2025 11:50:28 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/48410 
aadressile Saare maakond, Saaremaa vald, Püha-Kõnnu küla, Peetri (Puurkavu 
hoonega ühendav veetrass) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Läbib avalikult kasutatava tee kaitsevööndit

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27532910>  (menetlus nr: 
509942), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (ANDRES ABNA) poole.